Bug 1287093 - perl-Config-Validator-1.3 is available
perl-Config-Validator-1.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Config-Validator (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: lionel.cons
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 08:54 EST by Upstream Release Monitoring
Modified: 2015-12-18 08:50 EST (History)
4 users (show)

See Also:
Fixed In Version: perl-Config-Validator-1.3-1.el7 perl-Config-Validator-1.3-1.el6 perl-Config-Validator-1.3-1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-18 02:25:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-01 08:54:26 EST
Latest upstream release: 1.3
Current version/release in rawhide: 1.2-5.fc23
URL: http://search.cpan.org/dist/Config-Validator/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Fedora Update System 2015-12-01 09:39:51 EST
perl-Config-Validator-1.3-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-559d5948e9
Comment 2 Fedora Update System 2015-12-01 09:39:57 EST
perl-Config-Validator-1.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-75b409ac8e
Comment 3 Fedora Update System 2015-12-01 19:15:49 EST
perl-Config-Validator-1.3-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Config-Validator'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-559d5948e9
Comment 4 Fedora Update System 2015-12-01 19:19:53 EST
perl-Config-Validator-1.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Config-Validator'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-75b409ac8e
Comment 5 Fedora Update System 2015-12-02 10:21:55 EST
perl-Config-Validator-1.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Config-Validator'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-233068acc5
Comment 6 Fedora Update System 2015-12-18 02:25:49 EST
perl-Config-Validator-1.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-12-18 03:00:55 EST
perl-Config-Validator-1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-12-18 08:50:33 EST
perl-Config-Validator-1.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.